/*
http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
    font:inherit;
    font-size:100%;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block;
}

body {
    line-height:1;
}

ol,ul {
    list-style:none;
}

blockquote,q {
    quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content:'';
    content:none;
}

table {
    border-spacing:0;
    border-collapse:collapse;
}

/* base */
body {
    margin:0;
    padding:0;
    background-color:#fff;
    color:#000;
    font:13px sans-serif;
    line-height:160%;
}

h1,h2,h3,h4,h5 {
    margin:0;
    padding:0;
    font-size:100%;
}

ul {
    margin:0;
    padding:0;
}

a {
    color:#a00;
    text-decoration:none;
    font-weight:600;
}

a:link {
}

a:hover {
    color:red;
    text-decoration:none;
}

a:active {
}

a:visited {
}

img {
    vertical-align:top;
}

/* common */
.clear {
    clear:both;
    height:1px;
    line-height:1%;
}

.icon_facebook,.icon_twitter {
    margin-right:3px;
    vertical-align:middle;
}

.target_blank {
    padding-right:12px;
    background:url(../img/icon_target_blank.gif) right center no-repeat;
}

.over {
    cursor:pointer;
}

.cf:after {
    display:block;
    visibility:hidden;
    clear:both;
    height:0;
    content:".";
}

.cf {
    min-height:1px;
}
.ctr {
	text-align: center;
}
/* design */
#wrapper {
    width:100%;
}

#header {
    margin:0 auto;
    padding:0 10px;
    width:980px;
    height:170px;
}

#header .logo {
    position:absolute;
    z-index:10;
    /*background:url(../img/logo_on.png) center center no-repeat;*/
}

#header .logo_omotenashi {
    position:absolute;
    z-index:11;
    margin:55px 0 0 880px;
}

#header .sub_menu {
    position:absolute;
    z-index:5;
    float:left;
    margin:130px 0 0 330px;
    width:530px;
    font-size:80%;
    line-height:140%;
}

#header .sub_menu li {
    float:left;
    padding:0 6px;
    border-left:1px solid #aaa;
}

#header .sub_menu .last {
    border-right:1px solid #aaa;
}

#header .sub_menu a {
    color:#000;
    font-weight:400;
}

#header .sub_menu a:hover {
    color:#a00;
}

#header_images {
    position:absolute;
    z-index:0;
    overflow:hidden;
    margin-top:-170px;
    min-width:980px;
    width:100%;
    height:110px;
    border-bottom:2px solid #000;
}

#header_images ul {
    display:block;
    margin-left:-55px;
    width:200%;
    height:110px;
}

#header_images li {
    float:left;
}

#header_images img {
    width:110px;
    height:110px;
}

.icon_fukidashi {
    position:absolute;
    margin:-37px 0 0 -15px;
}

#groundmenu {
    width:100%;
    background-color:#000;
}

#groundmenu .wrap {
    margin:0 auto;
    padding:0 10px;
    width:980px;
}

#groundmenu li {
    float:left;
}

#groundmenu li a {
    display:block;
    padding:5px 10px;
    width:224px;
    border-left:1px solid #666;
    color:#fff;
    text-align:center;
    cursor:default;
}

#groundmenu li.last a {
    width:223px;
    border-right:1px solid #666;
}

#groundmenu li a:hover {
    background-color:#ac310f;
}

#groundmenu .target {
    position:absolute;
    z-index:100000000;
    display:none;
}

#groundmenu .target a {
    margin:2px 0 0 1px;
    width:220px;
    border-left-width:0;
    border-radius:3px;
    background-color:#ddd;
    color:#000;
    font-size:90%;
    cursor:pointer;
}

#groundmenu li.last .target a {
    width:219px;
    border-right-width:0;
}

#groundmenu .target a:hover {
    color:#fff;
}

/* contents */
#contents {
    width:100%;
}

#contents .wrap {
    margin:0 auto;
    padding:30px 0 50px 0;
    width:980px;
}

/* main */
#main {
    float:left;
    width:650px;
}

#main .post {
}

/* main post */
#main .post strong {
    font-weight: bold;
}

#main .page-search h1 {
    margin-bottom:10px;
    font-weight:700;
    line-height:100%;
}
#main .post .area, #main .post .title{
    margin-bottom:10px;
    font-weight:bold;
    line-height:100%;
}

#main .single-yatai h1,#main .single-menu h1 {
    margin-bottom:10px;
    font-size:120%;
}

#main .single-yatai .category {
}

#main .post h1 {
    margin-bottom:10px;
    padding:10px 0;
    font-size:220%;
    line-height:120%;
    font-weight:bold;
}

/* main eyecatch */
#main .post .eyecatch {
    margin-bottom:15px;
}

/* main content */
#main .post .content {
    margin-bottom:15px;
  text-align: justify;
}

/* main data */
#main .post .data {
    margin-bottom:15px;
    width:100%;
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;
}

#main .post .data th,#main .post .data td {
    padding:5px 15px;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

#main .post .data th {
    width:10em;
    background-color:#eee;
    vertical-align:middle;
}

#main .post .osusume_menu {
}

#main .post .osusume_menu .box {
    margin-bottom:15px;
}

#main .post .osusume_menu .box img {
    float: left;
}

#main .post .osusume_menu .box .right {
    float: right;
    width: 425px;
}

#main .post .osusume_menu .box .title {
    font-weight:700;
    font-size:110%;
    margin-bottom:10px;
    padding:0 0 10px 55px;
    background:url(../img/icon_osusume.gif) left 2px no-repeat;
    border-bottom:1px solid #ddd;
}

#main .post .osusume_menu .box .title span {
    margin-left:1em;
    font-weight:normal;
}



/* main googlemap */
.googlemap {
    margin-bottom:30px;
    width:648px;
    height:400px;
    border:1px solid #ddd;
}

.single .googlemap {
    height:200px;
    margin-bottom:15px;
}

#main .post .map_info {
    margin-bottom:15px;
    text-align:right;
    font-size:10px;
}

.googlemap .map_icon {
    white-space:nowrap;
}

.gm-style-iw {
    overflow: hidden !important;
}

.gm-style-iw div {
    overflow: hidden !important;
}

/* main ex_image */
#main .post .ex_image span {
    float:left;
    margin:0 7px 7px 0;
    border:1px solid #ddd;
}

#main .post .ex_image .margin0 {
    margin:0 0 7px;
}

/* main main_list */
#main .main_list {
    margin-bottom:20px;
}

#main .main_list li {
    display:block;
    margin-top:10px;
    list-style:none;
}

#main .main_list li .box {
    float:right;
    width:520px;
    font-size:90%;
    line-height:140%;
}

#main h2 {
    margin-bottom:15px;
    padding:0 0 16px 5px;
    background:url(../img/border_h2.gif) left bottom no-repeat;
    font-weight:700;
    font-size:120%;
}

#main .main_list h3 {
    padding-top:2px;
    color:#000;
    font-weight:700;
    margin-bottom:3px;
}

#main .main_list li .catch {
    margin-bottom:5px;
}

#main .main_list li .catch a {
    font-size:140%;
    line-height:120%;
    background:url(../img/icon_link_arrow.gif) left .4em no-repeat;
    padding:0 0 0 10px;
    font-weight:bold;
    color:#000;
    display:block;
}

#main .main_list li .catch a:hover {
    color:#a00;
}

#main .main_list li .content {
    margin-bottom:0;
}

#main .main_list li .more {
    text-align:right;
}

#main .main_list li .more a {
    font-size:90%;
}

#main .main_list .list_thumbnail {
    float:left;
    overflow:hidden;
    width:120px;
    height:120px;
    background:url(../img/nowprinting.gif) center center no-repeat;
}

#main .main_list .list_thumbnail a {
    display:block;
    width:120px;
    height:120px;
}

#main .main_list .list_thumbnail a img {
    width:120px;
    height:120px;
}

/* お問い合わせフォーム（プラグイン） */
.wpcf7 {
}

.wpcf7 #contact_form {
    margin:0;
    padding:0;
    width:650px;
}

.wpcf7 #contact_form th {
    padding:10px 20px 10px 0;
    width:200px;
    border-bottom:1px dotted #ccc;
    text-align:left;
    vertical-align:middle;
}

.wpcf7 #contact_form th span {
    font-size:80%;
}

.wpcf7 #contact_form td {
    padding:10px 0;
    border-bottom:1px dotted #ccc;
    text-align:left;
}

.wpcf7 #contact_form td input,.wpcf7 #contact_form td textarea {
    padding:5px;
    width:450px;
    border:1px solid #ccc;
}

.wpcf7 #contact_form td textarea {
    height:15em;
}

.wpcf7 #contact_form td span {
    display:block;
    margin-top:3px;
    font-weight:700;
    font-size:10px;
}

.wpcf7 #contact_form .first th,.wpcf7 #contact_form .first td {
    border-top:1px solid #ccc;
}

.wpcf7 #contact_form .last td {
    border-bottom:1px solid #ccc;
    text-align:center;
}

.wpcf7 #contact_form .last td img {
    position:absolute;
    margin-top:6px;
}

.wpcf7-submit {
    margin:0 5px;
    width:8em!important;
    background-color:#9a9a9a;
    color:#fff;
    font-weight:700;
    cursor:pointer;
}

.wpcf7-submit:hover {
    background-color:#666;
}

.wpcf7-submit:active {
    background-color:#666;
}

.wpcf7-response-output {
    margin:2em 0 1em!important;
    padding:10px 20px!important;
}

/* content */
.content p {
    margin-bottom:15px;
    text-align:justify;
}

.content .alignleft {
    float:left;
    margin:3px 20px 20px 0;
}

.content .alignright {
    float:right;
    margin:3px 0 20px 20px;
}

.content .aligncenter {
    display:block;
    margin:3px auto 20px;
}

.content .mincho {
}

/* side */
#side {
    float:right;
    margin:0 0 30px;
    padding:0;
    width:300px;
    font-size:12px;
}

#side div {
    margin-bottom:10px;
}

#side h3 {
    margin-bottom:5px;
    padding:5px 10px;
    background-color:#000;
    color:#fff;
    font-weight:700;
}

#side li a {
    display:block;
    padding:5px 0 5px 10px;
    border-bottom:1px solid #ddd;
    background:url(../img/icon_arrow_white.png) left center no-repeat;
    color:#000;
    font-weight:400;
    line-height:130%;
    zoom: 1;
}

#side .last a {
    border-bottom-width:0;
}

#side li a:hover {
    display:block;
    background-position-x:2px;
    color:#a00;
}

#side .same_area li a span {
    color:#999;
    font-size:90%;
}

#side .special {
    margin-bottom:15px;
    width:300px;
}

#side .mayor {
    margin-bottom:15px;
    width:300px;
    height:140px;
}

#side .search fieldset {
    margin-bottom:15px;
    padding:0 8px 0 5px;
    border:1px solid #ccc;
    background:#fff;
}

#side .search input {
    margin-right:3px;
    padding:5px 8px;
    width:300px;
    border:none;
    background:none;
    color:#333;
    vertical-align:middle;
    font:12px arial,sans-serif;
}

#side .search button {
    width:15px;
    height:15px;
    border:none;
    background:url(../img/search.png) no-repeat;
    vertical-align:middle;
    cursor:pointer;
}

#side .search input {
    width:225px;
}

/* sns */
#side #twitter,#side #facebook {
    clear:both;
    margin-bottom:20px;
    display:block;
}

#side #twitter p,#side #facebook p {
    margin-bottom:10px;
    padding:5px 10px;
    color:#fff;
}

#side #twitter .value {
    height:400px;
}

#side #twitter p {
    background-color:#67abde;
}

#side #facebook p {
    background-color:#3563a2;
}


#side .icon_sns a {
    margin:4px;
}

/* footer */
#footer {
    width:100%;
    border-top:1px solid #000;
}

#footer .wrap {
    margin:0 auto 50px;
    padding:0 15px;
    width:980px;
    color:#000;
    font-size:11px;
}

#footer .title {
}

#footer .title span a {
    display:block;
    padding:5px 15px;
    width:225px;
    border-radius:0 0 5px 5px;
    background-color:#000;
    color:#fff;
    text-align:center;
}

#footer .title span a:hover {
    color:#f60;
}

#footer .pagetop {
    position:absolute;
    margin:-50px 0 0 920px;
    cursor:pointer;
    display:none;
}

#footer .copy {
    margin-top:30px;
    text-align:center;
    font-size:90%;
}

.footer_menu {
    margin-top:10px;
}

.footer_menu div {
    float:left;
    margin-left:20px;
    padding-top:12px;
    width:225px;
}

.footer_menu .first {
    margin-left:0;
}

.footer_menu span {
    display:block;
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px solid #ccc;
    color:#000;
    font-weight:600;
}

.footer_menu li {
    list-style:none;
}

.footer_menu li a {
    display:block;
    padding:0 0 0 10px;
    background:url(../img/icon_arrow_white.png) left center no-repeat;
    color:#000;
    font-weight:400;
    zoom: 1;
}

.footer_menu a:hover {
    background-position-x:1px;
    color:#f60;
    text-decoration:none;
}




.supporting_list li {
    float:left;
}

.supporting_list li a {
    display:block;
    margin:0 10px 10px 0;
    padding:12px 9px;
    width:298px;
    border:1px solid #ddd;
    color:#000;
    text-align:center;
    font-weight:400;
    font-size:120%;
}


.supporting_list li a:hover {
    background-color:#cfa;
}

.supporting_list .nolink a {
    cursor:default;
}

.supporting_list .nolink a:hover {
    background-color:#fff;
}

.supporting_list .even a {
    margin:0 0 10px;
}



.archive-area .area_list li {
    width:130px;
    margin:0 0 10px;
    text-align:center;
    float: left;
}

.archive-area .area_list .box .thum a {
    display: block;
    width: 100px;
    height: 100px;
    overflow:hidden;
    border-radius:60px;
    background:url(../img/nowprinting.gif) center center no-repeat;
    margin:0 15px 2px;
}

.archive-area .area_list .box .title {
    font-size:90%;
}

.yatai_message {
    padding:15px 25px 18px;
    border:3px solid #ddd;
    margin-bottom: 15px;
    border-radius:10px;
    text-align: justify;
}

.yatai_message .title {
    font-size: 80%;
    margin-bottom:5px;
    color:#aaa;
}

.page-search .search_title {
    padding:20px;
    text-align:center;
    border:2px solid #ddd;
    margin-bottom:30px;
}

.page-search .search_title span {
    font-weight:700;
    font-size:140%;
}

.nav-below {

}

.nav-below .nav-previous a, .nav-below .nav-next a {
    border:1px solid #ddd;
    padding:5px 30px;
    display: block;
}

.nav-below .nav-previous a:hover, .nav-below .nav-next a:hover {
    background-color:#ffefc3;
}

.nav-below .nav-previous a {
    float:right;
    border-radius:0 10px 10px 0;
}

.nav-below .nav-next a {
    float:left;
    border-radius:10px 0 0 10px;
}

.page_404 .title {
    padding:100px 20px;
    text-align:center;
    border:2px solid #ddd;
    margin-bottom:30px;
    color:#aaa;
    font-size:120%;
}

.fbpost-date {
	font-size:80%;
	font-weight:700;
    margin-bottom: 20px;
}

/* #yatai_comment_top */
#yatai_comment_top {
    overflow:hidden;
    margin:0 9px;
    padding-bottom:30px;
    width:632px;
}

#yatai_comment_top .box {
    width:1300px;
}

#yatai_comment_top li {
    display:block;
    float:left;
    margin-right:8px;
    padding-bottom:12px;
    width:120px;
    background:url(../img/yatai_comment_top_arrow.gif) center bottom no-repeat;
}

#yatai_comment_top .com_box {
    border:3px solid #000;
    border-radius:10px;
}

#yatai_comment_top .com_title a {
    display:block;
    padding:8px 5px;
    border-radius:7px 7px 0 0;
    background-color:#b23000;
    color:#fff;
    text-align:center;
    font-weight:700;
    line-height:110%;
}

#yatai_comment_top .com_title a:hover {
    background-color:red;
}

#yatai_comment_top .com_text {
    padding:1em 1em 0;
    font-size:90%;
    line-height:140%;
    height:4em;
    overflow:hidden;
}

#yatai_comment_top .com_date {
    padding:5px 1em 1em;
    color:#999;
    text-align:center;
    font-size:70%;
}

#yatai_comment_top .c_button {
    position:absolute;
    margin-top:60px;
    margin-left:-9px;
    width:650px;
}

#yatai_comment_top .com_next {
    float:left;
    cursor:pointer;
}

#yatai_comment_top .com_back {
    float:right;
    cursor:pointer;
}

.yatai_comment_area_icon_info {
    margin-bottom:20px;
    text-align:right;
    font-size:80%;
}

.yatai_comment_area_icon_info img {
    margin-right:5px;
    width:25px;
    height:auto;
    vertical-align:middle;
}

.archive-area .area_list .box .thum .icon {
    position:absolute;
    margin-left:15px;
}

#yatai_comment {
    margin-bottom:10px;
    padding-bottom:12px;
    background:url(../img/yatai_comment_top_arrow.gif) center bottom no-repeat;
}

#yatai_comment .com_box {
    overflow:hidden;
    border:3px solid #000;
    border-radius:10px;
    line-height:140%;
}

#yatai_comment th {
    padding:10px 20px 10px 48px;
    background:url(../img/yatai_comment_th_icon.gif) 20px center no-repeat #b23000;
    color:#fff;
    vertical-align:middle;
    white-space:nowrap;
    font-weight:700;
    font-size:80%;
}

#yatai_comment td {
    padding:15px 20px;
    vertical-align:middle;
}

#yatai_comment td span {
    display:block;
    color:#999;
    font-size:70%;
}
#translate {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
.center {text-align:center;}
.mt30 {margin-top:30px;}

#main .breadcrumb {
    font-size: 11px;
    margin: 40px 0 4px;
}
.reserv-btn {
    color: #fff;
    background: #007b44;
    font-size: 14px;
    font-weight: normal;
    width: 300px;
    padding: 12px 0;
    overflow: hidden;
    display: block;
    text-align: center;
    line-height: 1;
    /*Rounded Corners*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    /*Gradient*/
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
}
.reserv-btn img { margin-right: 2px; }
.reserv-btn:hover {
    color: #fff;
    text-decoration: none;
    /*Gradient*/
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
    background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.3));
}
.attention {
margin-top:30px;
    font-size: 12px;
    line-height: 1.6;
}
.attention p.strong {
    padding: 10px 10px 10px 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: bold;
    color: #e45454;
}